exit do
Exit do ... loop cycle continuing program execution from the command below the loop statement, therefore skipping commands between statements exit do and loop.
Syntax:
exit do
sdlBasic will continue program execution from the line below the loop statement.
Example:
n=0
do
n=n+1
printS( n)
for m = 1 to 10
printS(" "&m)
next
wait(100)
if n>10 then
exit do ' -----------------> jumps down to the end of the loop...
end if
loop
waitKey ' <------------------------ ...here
See also do ... loop commands